ocrfeeder Erfahrungen?

Du hast Probleme mit Deinem eMail-Programm, Webbrowser oder Textprogramm? Dein Lieblingsprogramm streikt?
Antworten
Benutzeravatar
marind
Beiträge: 68
Registriert: 07.08.2016 01:47:53

ocrfeeder Erfahrungen?

Beitrag von marind » 25.07.2019 23:30:45

Würde allzugern ocrfeeder ausprobieren. Leider lässt sich bei mir die GUI unter KDE nicht starten. Und über die bash kommt:

Code: Alles auswählen

martin@Z390M:~$ ocrfeeder
/usr/lib/python2.7/dist-packages/ocrfeeder/util/lib.py:26: PyGIWarning: Gtk was imported without specifying a version first. Use gi.require_version('Gtk', '3.0') before import to ensure that the right version gets loaded.
  from gi.repository import Gtk
/usr/lib/python2.7/dist-packages/ocrfeeder/studio/widgetPresenter.py:31: PyGIWarning: GooCanvas was imported without specifying a version first. Use gi.require_version('GooCanvas', '2.0') before import to ensure that the right version gets loaded.
  from gi.repository import Gtk, GooCanvas, Gdk, GObject, GLib, GdkPixbuf, GtkSpell
/usr/lib/python2.7/dist-packages/ocrfeeder/studio/widgetPresenter.py:31: PyGIWarning: GtkSpell was imported without specifying a version first. Use gi.require_version('GtkSpell', '3.0') before import to ensure that the right version gets loaded.
  from gi.repository import Gtk, GooCanvas, Gdk, GObject, GLib, GdkPixbuf, GtkSpell

(ocrfeeder:14114): Gtk-WARNING **: 23:15:51.868: Theme parsing error: gtk.css:127:35: The style property GtkButton:child-displacement-x is deprecated and shouldn't be used anymore. It will be removed in a future version

(ocrfeeder:14114): Gtk-WARNING **: 23:15:51.868: Theme parsing error: gtk.css:128:35: The style property GtkButton:child-displacement-y is deprecated and shouldn't be used anymore. It will be removed in a future version

(ocrfeeder:14114): Gtk-WARNING **: 23:15:51.868: Theme parsing error: gtk.css:132:46: The style property GtkScrolledWindow:scrollbars-within-bevel is deprecated and shouldn't be used anymore. It will be removed in a future version

(ocrfeeder:14114): Gtk-WARNING **: 23:15:51.868: Theme parsing error: gtk.css:135:30: The style property GtkExpander:expander-size is deprecated and shouldn't be used anymore. It will be removed in a future version
TIFFWriteDirectoryTagSubifd: Illegal value for SubIFD tag.
TIFFWriteDirectoryTagSubifd: Illegal value for SubIFD tag.
Traceback (most recent call last):
  File "/usr/lib/python2.7/dist-packages/ocrfeeder/studio/studioBuilder.py", line 180, in addImage
    self.__addImagesToReviewer(file_open_dialog.get_filenames())
  File "/usr/lib/python2.7/dist-packages/ocrfeeder/studio/studioBuilder.py", line 330, in __addImagesToReviewer
    self.source_images_controler.addImages(images)
  File "/usr/lib/python2.7/dist-packages/ocrfeeder/studio/widgetModeler.py", line 322, in addImages
    temp_dir)
  File "/usr/lib/python2.7/dist-packages/ocrfeeder/util/graphics.py", line 213, in convertMultiImagesInList
    converted_images = convertMultiImage(image_list[i], temp_dir)
  File "/usr/lib/python2.7/dist-packages/ocrfeeder/util/graphics.py", line 201, in convertMultiImage
    image.save(image_name, format='TIFF')
  File "/usr/lib/python2.7/dist-packages/PIL/Image.py", line 2088, in save
    save_handler(self, fp, filename)
  File "/usr/lib/python2.7/dist-packages/PIL/TiffImagePlugin.py", line 1637, in _save
    raise IOError("encoder error %d when writing image file" % s)
IOError: encoder error -9 when writing image file
martin@Z390M:~$ 
Leider krieg ich's unter Gnome in der VM auch nicht gebacken.

Hat jemand 'ne Idee?

Gruß
Marind
Thinkpad X1 Carbon: debian 10 - Buster / Multiboot Windows 10

Desktop: debian 10 - Buster / Dualboot Kubuntu 19.10
Motherboard: MSI MPG Z390M Gaming Edge AC
CPU: Intel Core i5 9600K 6x 3.70GHz
Arbeitsspeicher: 64GB Crucial DDR4-2666 DIMM CL19
Grafikkarte: XFX DDR5 HD 6790 DUAL
SSD: SAMSUNG 860 PRO 2 TB interne SSD-Festplatte

cronoik
Beiträge: 2005
Registriert: 18.03.2012 21:13:42
Lizenz eigener Beiträge: GNU Free Documentation License

Re: ocrfeeder Erfahrungen?

Beitrag von cronoik » 28.07.2019 01:26:39

marind hat geschrieben: ↑ zum Beitrag ↑
25.07.2019 23:30:45
Und über die bash kommt:
Laesst es sich ueber die bash bei dir oeffnen und du kannst dann damit arbeiten (funktioniert bei Buster soweit bei mir)? Welche Aktion loest dann den Fehler aus?
Hilf mit unser Wiki zu verbessern!

Antworten